diff scripts/install.sh @ 603:150a6d81bd02

Replace CCFLAGS with description of how to add flags to HOSTCC.
author Rob Landley <rob@landley.net>
date Mon, 18 Jun 2012 23:23:24 -0500
parents 2ba3b8dce3ef
children 1c15ba60aa64
line wrap: on
line diff
--- a/scripts/install.sh	Mon Jun 18 23:22:08 2012 -0500
+++ b/scripts/install.sh	Mon Jun 18 23:23:24 2012 -0500
@@ -35,7 +35,7 @@
 
 echo "Compile instlist..."
 
-$DEBUG $HOSTCC $CCFLAGS -I . scripts/install.c -o instlist || exit 1
+$DEBUG $HOSTCC -I . scripts/install.c -o instlist || exit 1
 COMMANDS="$(./instlist $LONG_PATH)"
 
 echo "Install commands..."